Bring bind up to current

https://openwrt.org/packages/table/start?dataflt[Name_pkg-dependencies*~]=bind
shows the openwrt version of bind as 9.18.19-1 and it looks like the current version of bind is 9.18.27

Is this the proper place to ask for an update?

Feel free to submit your request via bug tracker
Bind changelog:
[https://downloads.isc.org/isc/bind9/cur/9.18/CHANGES]
Fairly recent release in release branches, probably just a number change needed by maintainer:
[https://github.com/openwrt/packages/blob/b048817981d80fb14859774c399fea2fe18df653/net/bind/Makefile#L12]
[https://github.com/openwrt/packages/blob/0f0c24a81f56de5d0d569183e2f9c14562ad228b/net/bind/Makefile#L12]
[https://github.com/openwrt/packages/blob/4ef2b7e0fc3d0cb714e7522b8c9fc57185681560/net/bind/Makefile#L12]